Subject: [CGA-EXT] New draft version for draft-ietf-csi-send-name-type-registry

From: Roque Gagliano <[email-masked]>
Date: Fri, 9 Apr 2010 00:21:08 +0200

Dear WG,

I just issued draft-ietf-csi-send-name-type-registry-03.txt  after
receiving comments from the WG chairs about the IANA section text. The
only text change since the WGLC is the IANA section where clearer
instructions to IANA are now given and Reserved & Esperimental values
are introduced.

Regards,

Roque.